@charset "utf-8";
/* CSS Document */

@media only screen and (min-width : 0px) and (max-width : 960px){.wrapper{ width:98%;}}
@media only screen and (min-width : 960px) and (max-width : 980px){.wrapper{ width:98%;}}
@media only screen and (min-width : 960px) and (max-width : 12000px){.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{ padding:0;}}
@media only screen and (min-width : 768px) and (max-width : 880px){
.navigation .navbar.navbar-default ul li a{ padding:8px;}
.detail-methods { margin: 0 auto; padding: 106px 0 50px;}
.year label { font-size: 26px; line-height: 23px;}
.product-desptn h3{ font-size:17px;}
.asia-part2{ width:28%;}
.asia-part{ width:69%;}
}
@media only screen and (min-width : 768px) and (max-width : 959px){
.header .col-lg-9.col-md-9.col-sm-9.col-xs-12, .header .col-lg-3.col-md-3.col-sm-3.col-xs-12{ padding:0;}
.navigation .navbar-form.navbar-left{ padding:0;}
.search-prt input[type="search"]{ padding:4px 5px; width:85px;}
.search-prt{ padding:0 5px;}
}
@media only screen and (min-width : 320px) and (max-width : 767px){
.navigation .navbar-header { background: none repeat scroll 0 0 #93855E; margin: 15px 0 0;}
.col-lg-3.col-md-3.col-sm-3.col-xs-12, .col-lg-9.col-md-9.col-sm-9.col-xs-12{ padding:0;}
.copyright p{ margin-top:5px;}
.navigation { float: none; padding-top: 0;}
.footer-logo, .footer-nav-area, .footer-social-area { float: none; margin: 0 0 35px; width: 100%;}
.navigation .navbar-default .navbar-toggle { background: none repeat scroll 0 0 #000000; border-color: #000000;}
.navigation .navbar.navbar-default ul.nav.navbar-nav { margin: 0px; background: none repeat scroll 0 0 #FFFFFF;}
.navigation .navbar-collapse{ padding:0;}
.navigation .navbar.navbar-default ul li a{ text-align:center; border-bottom:1px solid #93855e;}
.navigation .navbar.navbar-default ul li a:hover, .navigation .navbar.navbar-default ul li.active a, .navigation .navbar-default .navbar-nav .active a:hover, .navigation .navbar-default .navbar-nav .active a:focus{ background:#bdb499; color:#fff;  }
.navigation .navbar-form.navbar-left{ display:none;}
.search-mb{ display:table; margin:0px auto 0; width:auto;}
.search-mb input[type="submit"]{ background:url(../images/search.png) no-repeat; background-color:none; border:0; text-indent:-9999px; height:40px; width:40px; -webkit-appearance:none;}
.search-mb input[type="text"]{ background:none; border:1px solid #dedace; box-shadow: 0 0 1px #ccc; padding:6px 8px; width:200px; float:left; font-family: 'open_sansregular'; color:#333; font-size:14px; margin:3px 6px 0 0;}
.logo{ margin:22px auto 20px; display:table;}
.col-xs-12.serch-display{ display:block;}
.privacy-content{ width:100%;}
.about-content .privacy-content ul{ float:left; width:100%;}
.about-content .privacy-content ul li:first-child{ margin-left:18px; margin-bottom:0; width:auto;}
.about-content .privacy-content ul li{ list-style:decimal outside none; margin-left:18px; margin-bottom:0; width:auto;}
.contact-info{ width:100%; float:none;} 
 .contact-form{ width:280px; float:none;}
.contact-form input[type="text"], .contact-form textarea{ width:270px;}
}
@media only screen and (min-width : 320px) and (max-width : 639px){
.call-methods, .call-grapes, .call-wine { float: none; margin: 15px auto 25px; width: 245px;}
.call-out-boxes { bottom: 0; left: 0; position: static; width:100%; margin:0 auto;}
.detail-methods {padding: 35px 0 50px;}
.detail-methods h2 { font-size: 16px;  line-height: 24px;}
.detail-methods span { display: block;  margin: 20px 0;}
.best-sellers ul li { float: none; margin: 0 0 35px; width: 280px;}
.footer h5{ margin-top:20px;}
.cart-area{ float:none; margin:0 auto;}
.best-sellers ul { display: table; margin: 2px auto 0; padding: 0; width: auto;}
.best-sellers h3 { display: block; font-size: 16px; line-height: 27px;}
.about-content ul li,.about-content ul li:first-child { float:none; width:286px; margin:0 auto 32px;}
.about-content ul{ margin:0 auto;}
.banner-detail span { font-size: 13px; padding: 6px 13px 4px;}
.about-method-detail { float: none; margin-top: 25px; width: 100%;}
.about-method-list{ float:none; width:100%;}
.about-content .red-wine ul li, .about-content .red-wine ul li:first-child, .about-content .white-wine ul li, .about-content .white-wine ul li:first-child{ width:48%; float:left; margin-left:4%;}
.about-content .red-wine ul li.first, .about-content .white-wine ul li.first{ margin-left:0;}
.red-wine{ width:100%; float:none; margin-top:20px;}
.about-content .red-wine ul, .about-content .white-wine ul{ width:100%;}
.white-wine{ width:100%; float:none; margin-top:20px;}
.about-content .red-wine h3, .about-content .white-wine h3{ float: none;}
.wine-list, .wine-product-detail{ float:none; width:100%;}
.wine-list ul{ margin:0 0 30px;}
.wine-list ul li, .wine-list ul li:first-child{ margin:0;}
.descptn-product ul {
    margin: 0 0 0 14px;
    padding: 0;
}
.descptn-product ul li, .descptn-product ul li:first-child{ margin:0;}
.about-content .wine-product-detail ul li, .about-content .wine-product-detailul li:first-child{ width:auto;}
}
@media only screen and (min-width : 640px) and (max-width : 767px){
.call-out-boxes {bottom: 0;display: table; left: 0; margin: 33px auto 0; position: static; width: 100%;}
.detail-methods {margin: 0 auto; padding: 50px 0;}
.detail-methods h2{ font-size:19px;}
.best-sellers ul li.first{ margin-left:0;}
.best-sellers ul li { margin-left: 8%; width: 46%; margin-bottom:30px;}
.detail-methods p{ margin-bottom:20px;}
.responsive-slider .slider-control.left, .responsive-slider .slider-control.right{ display:none !important;}

}
@media only screen and (min-width : 500px) and (max-width : 767px){
.asia-part { float: none; width: 100%;}
.asia-part2 { float: none; width: 100%;}
.cntry-asia { float: left; margin-bottom: 20px; width: 49%;}
.europe-cntry{ float:left; width:49%;}
.europe-cntry + .clearfix{ display:none;}

#myMenu1 {
	display: block;
}
.wine-list {display: none;}


}
@media only screen and (min-width : 320px) and (max-width : 499px){
.asia-part { float: none; width: 100%;}
.asia-part2 { float: none; width: 100%;}
.cntry-asia { float: none; margin-bottom: 20px; width: 100%;}
.europe-cntry{ float:none; width:100%;}
.europe-cntry + .clearfix{ display:none;}
.distributor-cntry-asia{ float:none; width:100%;}

#myMenu1 {
	display: block;
}
.wine-list {display: none;}
}
@media only screen and (min-width : 320px) and (max-width : 480px){
.banner img{ min-height:90px;}
.about-method-content p img { display: block; float: none; margin-bottom: 10px; margin-right: 15px;}
}
@media only screen and (min-width : 320px) and (max-width : 370px){
.about-method-content p img{ width:100%;}
.about-method-detail.team-pic p img { width:auto;}
}

@media only screen and (min-width : 320px) and (max-width : 479px){
	.contact-map, .contact-address{ width:100%; float:none;}
	.about-content .red-wine ul li, .about-content .red-wine ul li:first-child, .about-content .white-wine ul li, .about-content .white-wine ul li:first-child, .about-content .red-wine ul li.first, .about-content .white-wine ul li.first{ width:260px; float:none; margin:0 auto 20px;}
	.product-desptn, .about-product-detail{ float:none; width:100%;}
}

/*-- slider starts --*/
.responsive-slider {
  width: 100%;
  position: relative;
}
.responsive-slider .touch-surface {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.responsive-slider .slides {
  position: relative;
  overflow: hidden;
}
.responsive-slider .slides ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  font-size: 0;
}
.responsive-slider .slides ul li {
  display: inline-block;
  max-width: 100%;
  width: 100%;
}
.responsive-slider .slides ul li .slide-body {
  display: inline-block;
  position: relative;
  max-width: 100%;
  font-size: 14px;
}
.responsive-slider .slides ul li .slide-body img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption {
  position: absolute;
  color: #fff;
  text-shadow: 0px 1px 0px #000000;
}
.responsive-slider .slides ul li .slide-body .caption.header {
  top: 28%;
  left: 8%;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 {
  font-size: 40px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 i {
  font-size: 35px;
}
@media (min-width: 481px) and (max-width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 25px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 20px;
  }
}
@media (max-width: 480px) {
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 16px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 14px;
  }
}
.responsive-slider .slides ul li .slide-body .caption.sub {
  bottom: -8px;
  right: -20px;
  font-weight: bold;
}
@media (min-width: 481px) and (max-width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 11px;
    bottom: 0px;
    right: -10px;
  }
}
@media (max-width: 480px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 10px;
    bottom: 5px;
    right: 0;
  }
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 {
  top: 13%;
  right: 8%;
  width: 30%;
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 {
  top: 57%;
  right: 12%;
  width: 10%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap {
  top: 48%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter {
  top: 19%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery {
  top: 66%;
  right: 12%;
  width: 33%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery img {
  max-width: 100%;
}
.responsive-slider .slider-control {
  position: absolute;
  font-size: 15px;
  color: #000;
  top: 40%;
  background-color: #fff;
  padding: 10px;
}
.responsive-slider .slider-control.left {
  left: 0;
  padding-left: 0;
  -webkit-border-radius: 0px 6px 6px 0px;
  border-radius: 0px 6px 6px 0px;
}
.responsive-slider .slider-control.left:hover {
  text-decoration: none;
  padding-left: 10px;
}
.responsive-slider .slider-control.right {
  right: 0;
  padding-right: 0;
  -webkit-border-radius: 6px 0px 0px 6px;
  border-radius: 6px 0px 0px 6px;
}
.responsive-slider .slider-control.right:hover {
  text-decoration: none;
  padding-right: 10px;
}
@media (max-width: 480px) {
  .responsive-slider .slider-control.left,
  .responsive-slider .slider-control.right {
    display: none;
  }
}
.responsive-slider .pages {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
.responsive-slider .pages .page {
  display: inline-block;
  color: transparent;
  width: 5px;
  height: 5px;
  border: 3px solid #fff;
  border-radius: 50%;
  opacity: 0.5;
}
.responsive-slider .pages .page.active {
  opacity: 1;
}
